function Load() {
    $("#LogInBtn").on("click", function() {
        let data = {
            user: $("#InputUserName").val(),
            pass: $("#InputPassword").val(),
        };
        $.ajax({
            url: "/DoTheLoggingIn",
            method: "POST",
            data: data,
            success: function(response) {
                if (response == "0") {
                    console.log("Username and/or password is incorrect!");
                }
                else {
                    document.location = "/";
                }
            },
            error: function(response) {
                console.log(response.responseJSON);
            }
        });
    });
};